@font-face {
  font-family: 'wedding';
  src:  url('../fonts/TheWeddingSignature-Regular.woff2') format('woff2'),
        url('../fonts/TheWeddingSignature-Regular.woff') format('woff');
}

@font-face {
  font-family: 'kofi-light';
  src:  url('../fonts/ko152.otf') format('opentype');
}


@font-face {
  font-family: 'kofi-regular';
  src:  url('../fonts/ko153.otf') format('opentype');
}

@font-face {
  font-family: 'kofi-medium';
  src:  url('../fonts/ko154.otf') format('opentype');
}

@font-face {
  font-family: 'kofi-bold';
  src:  url('../fonts/ko155.otf') format('opentype');
}

@font-face {
  font-family: 'kofi-black';
  src:  url('../fonts/ko156.otf') format('opentype');
}

